000025961 - Error: 'ACESERVER6.1: (1) AUTHENTICATION : Segmentation violation (_aceserver_be)' in RSA Authentication Manager

Document created by RSA Customer Support Employee on Jun 16, 2016Last modified by RSA Customer Support Employee on Apr 21, 2017
Version 2Show Document
  • View in full screen mode

Article Content

Article Number000025961
Applies ToRSA Authentication Manager 6.1
Red Hat Linux Advanced Server 3.x
IssueError: "ACESERVER6.1: (1) AUTHENTICATION : Segmentation violation (_aceserver_be)" in RSA Authentication Manager
RADIUS does not start, and throws the following errors:

sbrd: starting SBR softwaresbrd: WARNING: btrieve may be running already

sbrd: WARNING: aggregate state is inappropriate, start aborted
ResolutionThis issue has been resolved in a hot fix for RSA Authentication Manager 6.1. Contact RSA Security Customer Support to obtain hot fix ID25762.
Legacy Article IDa30559

Attachments

    Outcomes